This manual is for Libgcrypt version 1.12.2 and was last updated 24
September 2025.  Libgcrypt is GNU's library of cryptographic building
blocks.

Copyright (C) 2000, 2002, 2003, 2004, 2006, 2007, 2008, 2009, 2011, 2012
Free Software Foundation, Inc.
Copyright (C) 2012, 2013, 2016, 2017 g10 Code GmbH

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU General Public License as
     published by the Free Software Foundation; either version 2 of the
     License, or (at your option) any later version.  The text of the
     license can be found in the section entitled "GNU General Public
     License".

List of Figures and Tables
**************************